//{{NO_DEPENDENCIES}}
// Microsoft Visual C++ generated include file.
// Used by DialupKit.rc
//
#define IDM_ABOUTBOX                    0x0010
#define IDD_ABOUTBOX                    100
#define IDS_ABOUTBOX                    101
#define ID_LANG_START                   110
#define IDS_MENU_ITEM0                  118
#define IDS_MENU_ITEM1                  119
#define IDS_MENU_ITEM2                  120
#define IDS_MENU_ITEM3                  121
#define IDS_MENU_ITEM4                  122
#define IDS_MENU_ITEM5                  123
#define IDS_MENU_ITEM6                  124
#define IDS_MENU_ITEM7                  125
#define IDS_MENU_ITEM_HELP              126
#define IDS_MENU_ITEM8                  127
#define IDR_MAINFRAME                   128
#define IDS_MENU_ITEM9                  128
#define IDB_NETLINK                     131
#define IDS_MENU_HISTORY                132
#define IDD_DIALOG_LINKSTATUS           134
#define IDB_BITMAP_DISCONNECT           139
#define IDB_BITMAP_CONNECT              140
#define IDD_HANGING_UP                  141
#define IDD_DIALOG_INITSET              142
#define IDD_DIA_INITSET                 142
#define IDR_241                         143
#define ID_DISCONNECT                   143
#define IDS_UNKNOWN_RAERROR             144
#define IDS_ERRORCODE                   145
#define IDS_DIALING_FAILUREDLG_CAPTION  146
#define IDS_MODEM_DISCONNECTED          147
#define IDS_QUIT_VERIFY                 148
#define IDB_BITMAP1                     148
#define IDD_DLG_NETSET                  149
#define IDD_DIALOG_HANGING_UP           150
#define IDD_DIALOG_Dialup               151
#define IDS_STATUS_CONNECTED            154
#define IDB_BITMAP_NOUSB                154
#define IDS_STATUS_DISCONNECTED         155
#define IDD_DIALOG_CONNECTION           158
#define IDD_USAGE                       160
#define IDS_TIMESPAN_0                  162
#define IDS_TIMESPAN_UNKNOWN            163
#define IDB_SIGNAL2                     163
#define IDS_TIMESPAN_FORMAT             164
#define IDB_SIGNAL3                     164
#define IDS_BTN_CONNECT                 165
#define IDB_SIGNAL4                     165
#define IDS_BTN_DISCONNECT              166
#define IDB_SIGNAL5                     166
#define IDS_STRING167                   167
#define IDB_SIGNAL6                     167
#define IDS_LOAD_HELPFILE_ERROR         168
#define IDB_SIGNAL7                     168
#define IDS_BTN_DETECT                  169
#define IDB_SIGNAL8                     169
#define IDB_SIGNAL9                     170
#define IDB_SIGNAL0                     171
#define IDB_SIGNAL1                     172
#define IDS_OPENPORT                    174
#define IDI_MIN                         174
#define IDS_PORTOPENED                  175
#define IDS_CONNECTDEVICE               176
#define IDS_DEVICECONNECTED             177
#define IDI_FAST                        177
#define IDS_ALLDEVICESCONNECTED         178
#define IDI_NEDIUM                      178
#define IDS_AUTHENTICATE                179
#define IDI_NOCON                       179
#define IDS_AUTHNOTIFY                  180
#define IDS_AUTHRETRY                   181
#define IDI_ICON1                       181
#define IDI_SLOW                        181
#define IDS_AUTHCALLBACK                182
#define IDR_RT_MAINFEST1                182
#define IDS_AUTHCHANGEPASSWORD          183
#define IDR_RT_MAINFEST2                183
#define IDS_AUTHPROJECT                 184
#define IDS_AUTHLINKSPEED               185
#define IDS_AUTHACK                     186
#define IDB_BUTTONBK                    186
#define IDS_REAUTHENTICATE              187
#define IDS_AUTHENTICATED               188
#define IDS_PREPAREFORCALLBACK          189
#define IDB_USAGEBK                     189
#define IDS_WAITFORMODEMRESET           190
#define IDB_CONNECTIONBK                190
#define IDS_WAITFORCALLBACK             191
#define IDB_DIALSETBK                   191
#define IDS_INTERACTIVE                 192
#define IDB_MENUBK                      192
#define IDS_RETRYAUTHENTICATION         193
#define IDB_EXIT                        193
#define IDS_CALLBACKSETBYCALLER         194
#define IDB_MIN                         194
#define IDS_PASSWORDEXPIRED             195
#define IDB_BUTTONBK2                   195
#define IDS_CONNECTED                   196
#define IDB_BUTTONBK3                   196
#define IDS_DISCONNECTED                197
#define IDD_HELP                        197
#define IDS_ERRORCODE_MESSAGE           198
#define IDS_DETAILS                     199
#define IDS_HISTORY                     200
#define IDS_DATE                        201
#define IDD_DIALOG_DIALUPTOOL           201
#define IDS_TIME                        202
#define IDI_GOU                         202
#define IDS_TX                          203
#define IDS_RX                          204
#define IDB_BITMAP3                     204
#define IDS_TOTAL                       205
#define IDS_ABOUTBOX2                   206
#define IDB_BITMAP2                     207
#define IDS_NODETECT                    208
#define IDC_LIST_GPRS                   1000
#define IDC_ACCESSNAME                  1001
#define IDC_COUN_TITLE                  1003
#define IDC_DEVICE_CONNECT              1004
#define IDC_BITSTATUS                   1005
#define IDC_DISCONNECT                  1006
#define IDC_EDIT_APN                    1008
#define IDC_COMBO1                      1008
#define IDC_COUN_SET                    1008
#define IDC_EDIT_USER                   1009
#define IDC_EDIT_PASS                   1010
#define IDC_EDIT_NO                     1011
#define IDC_EDIT_CONNECTNAME            1012
#define IDC_DEFAULT                     1013
#define IDC_DIALNO                      1014
#define IDC_STATIC_LINKSTATUS           1015
#define IDC_STATIC_STATUSTEXT           1016
#define IDC_STATIC_LOGO                 1019
#define IDC_SETTING                     1019
#define IDC_HELP                        1020
#define IDC_GRPBOX_CONNECTION           1023
#define IDC_EXIT1                       1023
#define IDC_STATIC_STATUS               1024
#define IDC_MIN                         1024
#define IDC_STATIC_DURATION             1025
#define IDC_MIN2                        1025
#define IDC_MIN_USAGE                   1025
#define IDC_CONNECTION_STATUS           1026
#define IDC_CONNECTION_DURATION         1027
#define IDC_STATIC_HANGINGUP            1028
#define IDC_STATIC_SPEED                1028
#define IDC_CHECK1                      1028
#define IDC_STATIC_ACTIVITY             1029
#define IDC_CHECK2                      1029
#define IDC_TOTAL                       1029
#define IDC_TOTAL1                      1029
#define IDC_STATIC_BYTES                1030
#define IDC_CHECK3                      1030
#define IDC_STATIC_COMPRESSION          1031
#define IDC_BUTTON1                     1031
#define IDC_STATIC_ERRORS               1032
#define IDC_BUTTON_CONTROL              1032
#define IDC_STATIC_SENT                 1033
#define IDC_STATE                       1033
#define IDC_STATIC_RECEIVED             1034
#define IDC_CLEAR                       1034
#define IDC_STATIC_SENT_BYTES           1035
#define IDC_CONN                        1035
#define IDC_STATIC_RECEIVED_BYTES       1036
#define IDC_Histroy                     1036
#define IDC_HISTORY                     1036
#define IDC_STATIC_COMPRESSION_IN       1037
#define IDC_EXIT_USAGE                  1037
#define IDC_STATIC_COMPRESSION_OUT      1038
#define IDC_CONNSTATU1                  1038
#define IDC_STATIC_ERRORS_CNT           1039
#define IDC_CONNSTATU2                  1039
#define IDC_CONNECTION_SPEED            1040
#define IDC_CONNSTATU3                  1040
#define IDC_STATIC_STATUS_ICON          1041
#define IDC_SIGNAL1                     1041
#define IDC_LIST_HISTORY                1042
#define IDC_IDC_SIGNAL2                 1042
#define IDC_BITMAP_SIGNAL               1043
#define IDC_BTN_RESETALL                1044
#define IDC_SPEED                       1044
#define IDC_UPLOAD1                     1047
#define IDC_UPLOAD2                     1048
#define IDC_DOWNLOAD1                   1049
#define IDC_DOWNLOAD2                   1050
#define IDC_TITLE_USAGE                 1051
#define IDC_TOTAL2                      1052
#define IDC_UP1                         1054
#define IDC_UP2                         1055
#define IDC_UP3                         1056
#define IDC_UP4                         1057
#define IDC_UP5                         1058
#define IDC_UP6                         1059
#define IDC_DOWN1                       1060
#define IDC_DOWN2                       1061
#define IDC_DOWN3                       1062
#define IDC_DOWN4                       1063
#define IDC_DOWN5                       1064
#define IDC_DOWN6                       1065
#define IDC_CONTITLE                    1066
#define IDC_SETTITLE                    1067
#define IDC_CHECKTEXT1                  1068
#define IDC_CHECKTEXT2                  1069
#define IDC_CHECKTEXT3                  1070
#define IDC_USAGE_TITLE                 1071
#define IDC_UP0                         1072
#define IDC_DOWN0                       1073
#define IDC_BUTTON2                     1074
#define IDC_STATIC_Helptext             1075
#define IDC_BUTTON3                     1076
#define IDC_CONEXIT                     1076
#define IDC_BUTTON_USAGE                1078
#define IDC_BUTTON_INQ                  1079
#define IDC_MSISDN                      1081
#define IDC_COUNTRYCOMBO                1119
#define IDC_NETWORKCOMBO                1120
#define IDC_COUNTRY                     5003
#define IDC_NETWORK                     5004
#define IDC_APNNAME                     5005
#define IDC_CONNECTNAME                 5006
#define IDC_PBNUMBER                    5007
#define IDC_USERNAME                    5008
#define IDC_PASSWORD                    5009
#define IDC_CONNECTSET1                 5010
#define IDC_CONNECTSET2                 5011
#define IDC_CONNECTSET3                 5012
#define IDS_USERDO1                     5013
#define IDS_USERDO2                     5014
#define IDS_USERDO3                     5015
#define IDS_USERDO4                     5016
#define IDS_NOCONNECT                   5017
#define IDS_CONNECTUSB                  5018
#define IDS_CONNECTBT                   5019
#define IDS_DEVICEDET                   5020
#define IDS_SINGE                       5021
#define IDS_3G                          5022
#define IDS_GSM                         5023
#define IDS_NOSINGE                     5024
#define IDS_HANDSSTATUS                 5025
#define IDS_UPLOADED                    5026
#define IDS_DOWNLOADED                  5027
#define IDS_TITLE_USAGE                 5028
#define IDS_USAGETOTAL                  5029
#define IDS_TRYAGAIN                    5030
#define IDS_OOC                         5031
#define IDS_OOCINFO                     5032
#define IDS_USAGE                       5033
#define IDS_YES                         5034
#define IDS_NO                          5035
#define IDS_PROFILE                     5036
#define ID_MENUITEM32774                32774
#define ID_SETTINGS_CONNECTION          32775
#define ID_SETTINGS_PROFILE             32776
#define ID_HELP_HELP                    32777
#define ID_HELP_ABOUT                   32778
#define ID_MENU_SETUP                   32782
#define ID_PGM_OPEN                     32783
#define ID_MENU_CONN                    32784
#define ID_MENU_DISCON                  32785
#define ID_MENU_HISTORY                 32786
#define ID_MENU_ABOUT                   32787
#define ID_MENU_EXIT                    32788
#define ID_MENU_OPEN                    32789
#define ID_PGM_ADD                      32791
#define ID_MENU_RESOURCE                32792
#define ID_MENU_INTERNET                32793

// Next default values for new objects
// 
#ifdef APSTUDIO_INVOKED
#ifndef APSTUDIO_READONLY_SYMBOLS
#define _APS_NEXT_RESOURCE_VALUE        208
#define _APS_NEXT_COMMAND_VALUE         32779
#define _APS_NEXT_CONTROL_VALUE         1082
#define _APS_NEXT_SYMED_VALUE           104
#endif
#endif
